Quest Bot 3.00 BETA - Feature - Enhancement #1851

QuestBot: Confirm_ZoneName - Populate Parameter 2
2017-02-24 09:28 PM - srass

Status: Closed - User Error Start date: 2017-02-24
Priority: Normal Due date:

Assignee: bjcasey % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Please populate Parameter 2 with the current zone that you are in, this will allow for a quicker selection and less typos when
creating.

History

#1 - 2017-02-24 09:29 PM - srass

Please close this request, | Just realized the Default grabs the current zone you are in /facepalm.

#2 - 2017-02-25 03:30 PM - bjcasey

- Status changed from New to Closed - User Error
